// Assembly PerpetuumSoft.Widgets, Version 3.0.0.0

[assembly: System.Reflection.AssemblyVersion("3.0.0.0")]
[assembly: System.Reflection.AssemblyConfiguration("")]
[assembly: System.Reflection.AssemblyCompany("***")]
[assembly: System.Reflection.AssemblyDescription("A set of windows form visual controls with enhanced hi-quality visualisation")]
[assembly: System.Reflection.AssemblyTitle("Instrumentation Controls")]
[assembly: System.Reflection.AssemblyKeyName("")]
[assembly: System.Reflection.AssemblyDelaySign(false)]
[assembly: System.Reflection.AssemblyTrademark("***")]
[assembly: System.Reflection.AssemblyCopyright("(c) ***")]
[assembly: System.Reflection.AssemblyProduct("Instrumentation Controls")]
